body{
margin:0px;
padding:0px;
text-align:left;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
}
body a { text-decoration:none;}

img, form {margin:0px; padding:0px; border:0px;}

#page {width: 726px; *width: 728px; border: solid 1px #ed1c24;}
#headerWrap {cursor: pointer; background: url(//images.tmcnet.com/online-communities/election-2008/images/election-2008-technology-bg.jpg) no-repeat right bottom #ed1c24;}
#header {height: 135px; background: url(//images.tmcnet.com/online-communities/election-2008/images/election-2008-technology-bg.jpg) no-repeat right bottom #ed1c24; position: relative; cursor: pointer}
#headerWrap a:hover #header { background: url(//images.tmcnet.com/online-communities/election-2008/images/election-2008-technology-bg-roll.jpg) no-repeat right bottom #ed1c24;}
#header #logo {position: absolute; top: 5px; left: 5px;}
#subHeader {height: 42px; background: #FFFFFF; position: relative; border-bottom: solid 5px #ed1c24;}
#subHeader #logo {position: absolute; top: 3px; right: 3px;}
#overView {background: #3397b9; padding: 10px;}
#overView #left {float: left; width: 344px;}
#overView #right {float: right; width: 344px;}
#adBox {width: 336px; height: 280px; background: #FFFFFF; margin: 20px 0px 0px 4px; text-align: center;}
#overView h2 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; text-decoration: none; text-align: left; color: #FFFFFF;  margin: 0px 0px 10px 0px; padding: 0px 0px 0px 0px;}
#overView .text {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none; text-align: left; color: #FFFFFF;  margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
#overView .text a  {text-decoration: underline; color: #FFFFFF;}
#overView .text a:visited {text-decoration: underline; color: #FFFFFF;}
#overView .text a:hover {text-decoration: underline; color: #ed1c24;}
#articles {background: url(//images.tmcnet.com/online-communities/election-2008/images/344-blue-top.gif) no-repeat top #FFFFFF;}
#articles  h2 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; text-decoration: none; text-align: left; color: #ed1c24;  margin: 0px 0px 10px 0px; padding: 15px 10px 0px 10px;}
#articles .text {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none; text-align: left; color: #333;  margin: 0px 0px 0px 0px; padding: 10px 10px 0px 10px;}
#articles .text a {font-size: 12px; font-weight: normal; text-decoration: none; color: #3397b9;}
#articles .text a:visited {font-size: 12px; font-weight: normal; text-decoration: none; color: #3397b9;}
#articles .text a:hover {font-size: 12px; font-weight: normal; text-decoration: none; color: #ed1c24;}
#articles p {margin: 0px; padding: 0px 0px 15px 25px; background: url(//images.tmcnet.com/online-communities/election-2008/images/stars.gif) no-repeat left top;}
#articles2 {background: #FFFFFF;}
#articles2  h2 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; text-decoration: none; text-align: left; color: #ed1c24;  margin: 0px 0px 10px 0px; padding: 15px 10px 0px 10px;}
#articles2 .text {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none; text-align: left; color: #ed1c24;  margin: 0px 0px 0px 0px; padding: 10px 10px 10px 10px;}
#articles2 .text a {font-size: 12px; font-weight: normal; text-decoration: none; color: #3397b9;}
#articles2 .text a:visited {font-size: 12px; font-weight: normal; text-decoration: none; color: #3397b9;}
#articles2 .text a:hover {font-size: 12px; font-weight: normal; text-decoration: none; color: #ed1c24;}
#articles2 p {margin: 0px; padding: 0px 0px 15px 25px; background: url(//images.tmcnet.com/online-communities/election-2008/images/stars.gif) no-repeat left top;}
#featureWrap {margin: 20px 0px 0px 0px; cursor: pointer;}
#feature1 {height: 100px; background: url(//images.tmcnet.com/online-communities/election-2008/images/democrat.jpg) no-repeat top left #3397b9;}
#feature2 {height: 100px; background: url(//images.tmcnet.com/online-communities/election-2008/images/republican.jpg) no-repeat top left #3397b9;}
#featureWrap h3 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; text-decoration: none; text-align: left; color: #ed1c24;  margin: 0px 0px 0px 0px; padding: 15px 10px 0px 110px;}
#featureWrap .featureText {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; text-decoration: none; text-align: left; color: #3397b9;  margin: 0px 0px 0px 0px; padding: 2px 10px 0px 110px;}
#featureWrap a:hover #feature1 { background: url(//images.tmcnet.com/online-communities/election-2008/images/democrat-roll.jpg) no-repeat top left #3397b9;}
#featureWrap a:hover #feature2 { background: url(//images.tmcnet.com/online-communities/election-2008/images/republican-roll.jpg) no-repeat top left #3397b9;}
#featureWrap a:hover h3 {color: #FFFFFF; text-decoration: none;}
#featureWrap a:hover .featureText {color: #FFFFFF; text-decoration: none;}
#whiteBase {height: 15px; background: url(//images.tmcnet.com/online-communities/election-2008/images/344-blue-bottom.gif) no-repeat bottom #FFFFFF; margin: 0px 0px 20px 0px;}

#articleWrap {}
#articleBox {float: left; width:520px; *width: 500px; border-right: 1px solid #ed1c24;}
#articleList {float: right; width: 200px;}

#content-wrapper {}
#content {text-align: left; margin-top: 10px;}
#content .txt-wrapper{padding:0px 20px 0px 15px; }
#content h1{ font-size:20px; color:#ed1c24; font-family: Arial, Helvetica, sans-serif; margin:0px; padding:0px; text-align: left;}
#content h1 a{ font-size:20px; color:#ed1c24; font-family: Arial, Helvetica, sans-serif; text-decoration:underline;}
#content h1 a:visited{ font-size:20px; color:#ed1c24; font-family: Arial, Helvetica, sans-serif; text-decoration:underline;}
#content h1 a:hover{ font-size:20px; color:#3397b9; font-family: Arial, Helvetica, sans-serif; text-decoration:underline;}
#content h2{ font-size:16px; color:#000000; font-family: Arial, Helvetica, sans-serif;  margin:0px; padding:6px 0px 0px 0px;}
#content h3{ font-size:14px; color:#000000; font-family: Arial, Helvetica, sans-serif;  margin:0px; padding:0px;}
#content h4{ font-size:12px; color:#000000; font-family: Arial, Helvetica, sans-serif;  margin:0px; padding:0px;}
#content .para { padding:5px 0px 8px 0px; margin:0px; color:#4c555c; line-height:18px;}


#content .bx-txt { font-size:12px; padding-top:6px; line-height:17px;}
#content .bx-txt{font-size:12px; color:#333333; padding:6px 0px 0px 0px; }
#content .bx-txt a {font-size:12px; color:#ed1c24; text-decoration:underline; }
#content .bx-txt a:visited {font-size:12px; color:#ed1c24; text-decoration:underline; }
#content .bx-txt a:hover {color:#3397b9;}


#content .product-holder{height:220px;}
#content .ph-wrapper {padding:22px 0px 0px 10px;}
#content .view-all {padding:2px 20px 2px 20px; text-align:right; font-weight:bold;}
#content .view-all a{color:#7f1947; font-size:11px; font-weight:bold; text-decoration:underline;}
#content .view-all a:visited{color:#7f1947; font-size:11px; font-weight:bold; text-decoration:underline;}
#content .view-all a:hover{color:#3397b9; font-size:11px; font-weight:bold; text-decoration:underline;}
/*------------------- automated article css------ */
#content .txt-wrapper p { color:#333333;  padding:5px 10px 2px 0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#content .txt-wrapper p a{ color:#333333; text-decoration:underline; line-height:16px;}
#content .txt-wrapper p a:visited { color:#333333; text-decoration:underline; line-height:16px;}
#content .txt-wrapper p a:hover { color:#3397b9; text-decoration:underline;}

#content .txt-wrapper-alt div { color:#333333;  padding:2px 2px 2px 0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#content .txt-wrapper-alt div a:link{ color:#ed1c24; text-decoration:underline; }
#content .txt-wrapper-alt div a:visited{ color:#ed1c24; text-decoration:underline;}
#content .txt-wrapper-alt div a:hover { color:#3397b9; text-decoration:underline;}

#content .txt-wrapper ul{list-style-type:square; margin:0px 0px 0px 20px; padding:0px 0px 0px 0px; text-align:left; line-height:17px; }
#content .txt-wrapper ul li { color:#333333; text-decoration:none; font-size:12px;  text-align:left;  padding:3px 0px 3px 0px;}
#content .txt-wrapper ul li a{ color:#333333; text-decoration:underline; font-size:12px;  text-align:left;  padding:0px 0px 0px 0px;}
#content .txt-wrapper ul li a:visited{ color:#333333; text-decoration:underline; font-size:12px;  text-align:left;  padding:0px 0px 0px 0px;}
#content .txt-wrapper ul li a:hover{ color:#3397b9; text-decoration:underline; font-size:12px;  text-align:left;  padding:0px 0px 0px 0px;}

#content .txt-wrapper table { color:#333366; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#content .txt-wrapper table b{ color:#333366; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#content .txt-wrapper table a:link { color:#333366; text-decoration:underline; line-height:16px;}
#content .txt-wrapper table a:visited { color:#333366; text-decoration:underline; line-height:16px;}
#content .txt-wrapper table a:hover { color:#3397b9; text-decoration:underline;}

#content .date { color:#ed1c24; text-decoration:none; font-size:11px; padding-bottom:8px;}
#content .titletop-bg {font-size:14px; color:#000000; font-weight:bold; padding:3px 0px 0px 5px;}
#content .titletop {font-size:12px; color:#000000; font-weight:bold; padding:3px 0px 0px 0px;}
#content .titletop a {font-size:12px; color:#ed1c24; font-weight:bold; text-decoration:underline; }
#content .titletop a:visited {font-size:12px; color:#ed1c24; font-weight:bold; text-decoration:underline; }
#content .titletop a:hover { color:#3397b9; }

.wvfa-top-link{font-size:12px; color:#ed1c24; padding:5px 0px 0px 0px; }
.wvfa-top-link a {font-size:12px; color:#ed1c24; font-weight:bold; text-decoration:underline; }
.wvfa-top-link a:visited {font-size:12px; color:#ed1c24; font-weight:bold; text-decoration:underline; }
.wvfa-top-link a:hover {color:#3397b9;}

.na-link{font-size:12px; color:#ed1c24; padding:0px 10px 10px 0px; float:left; }
.na-link a {font-size:12px; color:#ed1c24; font-weight:bold; text-decoration:underline; }
.na-link a:visited {font-size:12px; color:#ed1c24; font-weight:bold; text-decoration:underline; }
.na-link a:hover {color:#3397b9;}

/*------------------- automated article css ends------ */




.magic {clear:both;}
h1 {font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 10px; font-weight: bold; text-align: center; padding: 3px 0px 3px 0px; margin: 0px 0px 0px 0px;}
